Platform API reference

Platform API · Verification

post/v1/verification/verify

Verify an email code

Request body

code*string

Verification code from the email link.

Example: "a1b2c3d4…"

Response · 200 Email verified successfully

message*string

Human-readable message

Example: "Email verified successfully"

Example

Request

POST https://api.platform-auth.productcraft.co/v1/verification/verify
Content-Type: application/json

{
  "code": "a1b2c3d4…"
}

Response

{
  "message": "Email verified successfully"
}